<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Create a To-do List</title>
    </head>
    <body>
        <header>
            <nav>
                <a class="header_link" style="text-decoration:none" href="{% url 'todo_list_list' %}">Lists</a>
            </nav>
        </header>
        <main>
            <div>
                <h1>Create a New List</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Create</button>
                </form>
            </div>
        </main>
    </body>
</html>
